Update a tag
PUT
/api/v3/contacts/tags/{tagId}
const url = 'https://api.tryletterhead.com/api/v3/contacts/tags/1';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"api":true,"name":"highly-engaged-readers"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.tryletterhead.com/api/v3/contacts/tags/1 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "api": true, "name": "highly-engaged-readers" }'Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βPath Parameters
Section titled βPath Parameters β tagId
required
integer
The tagβs numeric identifier.
Request Body required
Section titled βRequest Body required β Media type application/json
object
api
Required. Set to true to authenticate with an API key.
boolean
name
string
color
string
Example
{ "api": true, "name": "highly-engaged-readers"}Responses
Section titled β Responses βTag updated
Still can’t find what you need? Contact support.